package servlet

import (
	"git.loafle.net/overflow/overflow_gateway_probe/servlet/auth"
	"git.loafle.net/overflow/overflow_gateway_probe/servlet/data"
	"git.loafle.net/overflow/overflow_gateway_probe/servlet/probe"
	oogws "git.loafle.net/overflow/overflow_gateway_websocket/server"
)

func ServletInit(sh oogws.ServerHandler) {
	auth.ServletInit(sh)
	probe.ServletInit(sh)
	data.ServletInit(sh)
}

func ServletDestroy() {

}
